# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='event',
            name='is_tournament',
        ),
        migrations.AddField(
            model_name='event',
            name='mahjong_season',
            field=models.PositiveSmallIntegerField(
                null=True, verbose_name='Mahjong Season', blank=True),
        ),
        migrations.AddField(
            model_name='event',
            name='mahjong_tournament',
            field=models.BooleanField(
                default=False, help_text='Diese Veranstaltung ist ein Turnier, es gelten andere Regeln f\xfcr das Kyu Ranking.', verbose_name='Mahjong Tournament'),
        ),
    ]
